﻿using Connected.ServiceModel;

namespace Connected.Net.Server;

public sealed class ServerProposalArgs : Dto
{
	public ServerProposalArgs()
	{
		Weight = Random.Shared.Next(int.MaxValue);
	}

	public DateTime TimeStamp { get; init; } = DateTime.UtcNow;
	public int Weight { get; init; }
	public int Id { get; init; }
}
