﻿using Connected.Annotations;
using Connected.Configuration.Environment;
using Microsoft.Extensions.DependencyInjection;

[assembly: MicroService(MicroServiceType.Sys)]

namespace Connected.Configuration;

internal class ConfigurationStart : Startup
{
	protected override void OnConfigureServices(IServiceCollection services)
	{
		services.AddSingleton(typeof(IConfigurationService), typeof(ConfigurationService));
		services.AddSingleton(typeof(IEnvironmentService), typeof(EnvironmentService));
	}
}
